html, body {
    position: relative;
    height: 100%;
}
/** top **/
.top_box{
    background-color: #ffffff;
    width: 100%;
    height: 65px;
    position: fixed;
    top: 0;
    z-index: 10;
    box-shadow: 0px 14px 10px -18px #333;
}
.top_box_lt{
    width: 500px;
}
.top_box_ct{
    width: 500px;
}
.top_box_rt{
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.xinxi1 img{
    width: 35px;
    height: 30px;
    float: left;
}
.xinxi2  p{ width: 125px;
    float: left;
    font-size: 16px;
    line-height: 24px;
    color: #4f4e57;
    font-weight: 600;
}
.hta-contact {
    padding: 10px 0;
}

.hta-contact .text {
    color: #ffffff;
    display: inline-block;
    line-height: 24px;
    font-weight: 300;
    margin-right: 30px;
    font-size: 14px;
    display: inline-block;
    letter-spacing: 0;
    position: relative;
}
.txt_ewm1:hover .ewm{
    display: block;
}
.txt_ewm2:hover .ewm{
    display: block;
}
.txt_ewm3:hover .ewm{
    display: block;
}
.ewm{
    width: 140px;
    background-color: #ffffff;
    position: absolute;
    top: 60px;
    display: none;
}
.ewm:before{
    position: absolute;
    left: 38px;
    top: -20px;
    content: "";
    border-top: 10px transparent dashed;
    border-left: 10px transparent dashed;
    border-right: 10px transparent dashed;
    border-bottom: 10px #fff solid;
}
.ewm img{
    width: 100%;
    display: block;
    margin: 0 auto;
}
.ewm p{
    display: block;
    text-align: center;
    font-size: 16px;
    padding-bottom: 8px;
    font-weight: 600;
}

.hta-contact .text:last-child {
    margin-right: 0;
}

.hta-contact .text .icon {
    margin-right: 9px;
}

.hta-social {
    padding: 10px 0;
    text-align: center;
    list-style: none;
}

.hta-social li {
    display: inline-block;
    margin-right: 11px;
}

.hta-social li:last-child {
    margin-right: 0;
}

.hta-social li a {
    color: #ffffff;
    display: block;
    font-size: 14px;
}

.hta-infos {
    text-align: right;
    padding: 10px 0;
}

.hta-infos .text {
    color: #4f4e57;
    display: inline-block;
    letter-spacing: 0;
    font-size: 14px;
    line-height: 24px;
    position: relative;
    padding-right: 10px;
    margin-right: 10px;
}

.hta-infos .text::after {
    content: "";
    position: absolute;
    background: #ffffff;
    height: 10px;
    width: 1px;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hta-infos a:hover{
    color: #03a3f0;
}
.hta-infos a:hover p{
    color: #4f4e57;
}
.hta-infos .text:last-child {
    margin-right: 0;
    padding-right: 0;
}

.hta-infos .text:last-child::after {
    display: none;
}

.hta-infos .text .icon {
    margin-right: 10px;
    font-size: 10px;
}
.pos_logo img{
    width: 47%;
    display: block;
}
/** 导航 **/
.daohang{ position:fixed; right:10%; margin-right:-90px; top:10%;  z-index:999999;}
.daohang li {
    margin: 20px 0;
}
.daohang .yuan {
    width: 60px;
    height: 60px;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    border-radius: 100px;
    box-shadow: 0px 14px 30px -15px #333;
}
.daohang .yuan a{
  display: block;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    border-radius: 100px;
    padding-top: 10px;
    height: 60px;

}
.daohang .yuan:hover{
    background-color: #eaa717;
}
.daohang .yuan.active{ background-color: #eaa717;}
.daohang .yuan:first-child a{
    padding-top: 20px;
}
/** banner **/
.swiper-container {
    width: 100%;
    height: 100%;
    background-color: rgb(179, 189, 196);
    transition: 1s background-color 1.3s;
}
.swiper-wrapper {
    transition-delay: 1s;
    transition-timing-function: cubic-bezier(0.5, 0, 0, 1);
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.title {
    transition-delay: 1s;
    z-index: 10;
    margin-top: -40px;
}
.img-box {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.9;
    overflow: hidden;
}
.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.button-prev, .button-next {
    transition: 0.5s;
    outline: none;
    position: absolute;
    width: 140px;
    z-index: 10;
    top: 65vh;
    transform: translateY(-34px);
    cursor: pointer;
}
.button-prev {
    left: 4vw;
}
.button-next {
    right: 4vw;
}
.button.disabled {
    opacity: 0.2;
    cursor: default;
}
#arrow-svg-home {
    transform: translateY(353px);
}
.button-next #arrow-svg-home {
    transform: translateY(353px) rotateY(180deg);
    transform-origin: 80px 0px 0px;
}
svg {
    transition: 0.5s;
}
.cls-1 {
    transition: 0.5s;
    opacity: 0.4;
    transform-origin: -20px 40px;
    opacity: 1;
}
.cls-4 {
    transition: 0.5s;
    stroke-width: 2px;
    stroke: #fff;
    fill: none;
    stroke-dasharray: 1;
    stroke-dashoffset: 1;
    opacity: 0.4;
    transform-origin: 0px 0px 0px;
}
#arrow-trg {
    transition: 0.5s;
    fill: #fff;
    transform: rotateY(180deg) translate(-53px, 39px);
}
#line {
    transition: 0.5s;
    stroke: #fff;
    transform: translate(50px, 42px);
}
.button-prev:not(.disabled):hover svg {
    transform: translateX(-25px);
}
.button-next:not(.disabled):hover svg {
    transform: translateX(25px);
}
.button:not(.disabled):hover .cls-1 {
    transform: scale(1.1);
}
.button:not(.disabled):hover .cls-4 {
    stroke-dasharray: 2px;
    stroke-dashoffset: 2px;
    opacity: 1;
}
.button:not(.disabled):hover #arrow-trg {
    transform: rotateY(180deg) translate(-37px, 39px);
}
.button:not(.disabled):hover #line {
    transform: translate(35px, 42px) scaleX(0.33);
}
.bor  p{
    font-size:23px;
    color: #ffffff;
    width: 400px;
    height: 60px;
    line-height: 60px;
    letter-spacing: 5px;
    margin: 0 auto;
    background-color: #eaa717;
    /*margin-top: 40px;*/
    text-align: center;
}

/*.swiper-container {*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
/*#txt {*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*z-index: 10;*/
/*}*/
/*.box {*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/
/*.pic {*/
    /*position: absolute;*/
    /*top: 45%;*/
    /*left:50%;*/
    /*transform: translate(-50%,-45%);*/
/*}*/
/*.pic img{*/
    /*width: 1200px;*/
    /*height: 100%;*/
/*}*/
/*.bor  p{*/
    /*font-size:23px;*/
    /*color: #ffffff;*/
    /*width: 400px;*/
    /*height: 60px;*/
    /*line-height: 60px;*/
    /*letter-spacing: 5px;*/
    /*margin: 0 auto;*/
    /*background-color: #eaa717;*/
    /*margin-top: 40px;*/
    /*text-align: center;*/
/*}*/
/*.swiper-slide .pic {*/
    /*display: none;*/
/*}*/

/*.button-prev, .button-next {*/
    /*transition: 0.5s;*/
    /*outline: none;*/
    /*position: absolute;*/
    /*width: 140px;*/
    /*z-index: 11;*/
    /*top: 65vh;*/
    /*transform: translateY(-34px);*/
    /*cursor: pointer;*/
/*}*/
/*.button-prev {*/
    /*left: 4vw;*/
/*}*/
/*.button-next {*/
    /*right: 4vw;*/
/*}*/
/*.button.disabled {*/
    /*opacity: 0.2;*/
    /*cursor: default;*/
/*}*/
/*#arrow-svg-home {*/
    /*transform: translateY(353px);*/
/*}*/
/*.button-next #arrow-svg-home {*/
    /*transform: translateY(353px) rotateY(180deg);*/
    /*transform-origin: 80px 0px 0px;*/
/*}*/
/*svg {*/
    /*transition: 0.5s;*/
/*}*/
/*.cls-1 {*/
    /*transition: 0.5s;*/
    /*opacity: 0.4;*/
    /*transform-origin: -20px 40px;*/
    /*opacity: 1;*/
/*}*/
/*.cls-4 {*/
    /*transition: 0.5s;*/
    /*stroke-width: 2px;*/
    /*stroke: #fff;*/
    /*fill: none;*/
    /*stroke-dasharray: 1;*/
    /*stroke-dashoffset: 1;*/
    /*opacity: 0.4;*/
    /*transform-origin: 0px 0px 0px;*/
/*}*/
/*#arrow-trg {*/
    /*transition: 0.5s;*/
    /*fill: #fff;*/
    /*transform: rotateY(180deg) translate(-53px, 39px);*/
/*}*/
/*#line {*/
    /*transition: 0.5s;*/
    /*stroke: #fff;*/
    /*transform: translate(50px, 42px);*/
/*}*/
/*.button-prev:not(.disabled):hover svg {*/
    /*transform: translateX(-25px);*/
/*}*/
/*.button-next:not(.disabled):hover svg {*/
    /*transform: translateX(25px);*/
/*}*/
/*.button:not(.disabled):hover .cls-1 {*/
    /*transform: scale(1.1);*/
/*}*/
/*.button:not(.disabled):hover .cls-4 {*/
    /*stroke-dasharray: 2px;*/
    /*stroke-dashoffset: 2px;*/
    /*opacity: 1;*/
/*}*/
/*.button:not(.disabled):hover #arrow-trg {*/
    /*transform: rotateY(180deg) translate(-37px, 39px);*/
/*}*/
/*.button:not(.disabled):hover #line {*/
    /*transform: translate(35px, 42px) scaleX(0.33);*/
/*}*/

.myswiper .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    border-radius: 0;
    margin:0 5px 0 0;
    display: block;
    background-color: #000;
    opacity: 0.5;
}
.myswiper .swiper-pagination-bullet-active{
    background: #ffffff;
}
@media screen and (max-width: 1200px) {
    .pic {
        position: absolute;
        top: 45%;
        left: 44.5%;
        transform: translate(-45%,-44.5%);
    }
    .pic img{
        width: 1100px;
        height: 100%;
    }
    .title h3 img{
        width: 1100px;
        height: 100%;
    }

}
@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .pic {
        position: absolute;
        top: 45%;
        left: 44.5%;
        transform: translate(-45%,-44.5%);
    }
    .pic img{
        width: 1000px;
        height: 100%;
    }
    .title h3 img{
        width: 1000px;
        height: 100%;
    }
}